» Ubuntu » Pakete

Error

two or more packages specified (wmppp.app precise)